body {
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	color:black;
	font-size:13px;
	background-color:#300;
}
h1 {
	text-align:center;
	color:#02065e;
}
h2 {
	color:#600;
}
h3 {
	display:inline;
	color:#006600;
}
h4 {
	font-size:12px;
	font-weight:bold;
	color:red;
}
li{
	line-height:140%;
}
.kiemel {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:140%;
}
a, active{
	text-decoration:none;
	color:green;
	font-weight:bold;
}
a:hover{
	text-decoration:underline;
	font-weight:bold;
	color:yellow;
}
visited{
	text-decoration:none;
	color:black;
}

.nagykiemel {
	font-size:18px;
	color:#900;
	font-weight:bold;
	text-decoration:none;
	line-height:140%;
}

/*
	Page Style
*/
#container { margin: 0px auto;
    width: 780px;
    height: auto;
	background-color:#E3E4FA;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
    }
#header{
    height:250px;
	width:780px;
	background-image:url(../img/header.jpg)
}
#content1{
	height:auto;
	width:780px;
	background-color:#E3E4FA;
}
#menu {
	width:780px;
	height: 29px;
	background-color:#663399;
	float:left;
	border-top:solid 2px #003399;
	border-bottom:solid 2px #003399;
}

#menu ul {
	clear:both;
	float: left;
	margin:0px;
	padding:0px;
	color:#630;
	list-style:none;
}

#menu ul li{
	display: inline;
}

#menu ul li a{
	float: left;
	padding: 5px 19px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}

#menu li a:hover, #menu li .current{
	background-color:#003399;
	text-align: center;
}

#kepdoboz {
	height:300px;
	width:200px;
	float:left;
	margin:15px 30px;
	background-color:#9999FF;
}

#szovegestartalom {
	height:auto;
	width:760px;
	float:left;
	margin:15px 10px;
	background-color:#E3E4FA;
	line-height:1.5em;
	text-align:justify;
}

#galeria ul li img{
	margin:2px;
	border: outset 5px;
	border-color:#be539a;
	horisontal-align:center;
	float:left;
}


#footer {
	width:780px;
	height:30px;
	background:transparent url(../img/background_sotet.jpg) repeat;
	opacity:0.4;
}

#footerszoveg {
	font-size:11px;
	padding:10px 25px;
	font-weight: bold;
	color:white;
}